import { httpRequest } from '@/services/http'
import { HttpParams } from '@/services/http/interface'

/**
 * 查询资讯
 */
export function querySiteColumnDetail(params: HttpParams<{ req: Model.SiteColumnDetailReq, rsp: Model.SiteColumnDetailRsp[] }>) {
    return httpRequest('/WrTrade2/QuerySiteColumnDetail', 'get', params);
}

/**
 * 查询资讯栏目配置
 */
 export function querySiteColumnConfig(params: HttpParams<{ req: Model.SiteColumnConfigReq, rsp: Model.SiteColumnConfigRsp[] }>) {
    return httpRequest('/WrTrade2/QuerySiteColumnConfig', 'get', params);
}